View Single Post
Old 01-26-03, 10:49 AM   #2
midekra
Registered User
 
Join Date: Jan 2003
Posts: 7
Default

From the NVIDIA/FreeBSD FAQ:

Q: Can I run this driver under -CURRENT?

A: The NVIDIA FreeBSD driver is not officially supported under -CURRENT! Don't bitch if it doesn't work. If you want to try though, comment out lines 24 through 34 in src/nv-freebsd.h or enclose the same lines in an #if 0/endif directive.
midekra is offline   Reply With Quote